AOZ Studio Beta - Bug #155

Dir$ not always used in default filesystem.
02/08/2020 06:16 PM - Brian Flanagan

Status: Rejected Start date: 02/08/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Affected version: 0.9.4

Description

| created DFO, DF1, DF2, and DF3 in the default filesystem.
It could not be found when setting Dir$ to "DFO:".

Example: Help_45 from AMOSPro_Examples, line 147. (Attempts to use DFO:)

History

#1 - 02/21/2020 10:04 PM - Francois Lionet
- Status changed from New to Rejected

- Assignee set to Francois Lionet

Brian, you must understand that the default filesystem does NOT include full directories. Yet. It only include ONE file, if needed.
| will add a tag #addFolderToFileSystem, that will add a whole folder. On the todo list.
